<xml> </xml>

btb-class |

# BetterListView.AutoResizeColumn(Int32, BetterListViewColumnHeaderAutoResizeStyle, Int32) Method

Set width of the specified column so that it shows whole items. This applies only do Details view.

public void AutoResizeColumn(
int columnIndex,
BetterListViewColumnHeaderAutoResizeStyle columnHeaderAutoResizeStyle,
int extraPadding
);

#### Parameters

columnIndex
  Index of the column to resize automatically.
columnHeaderAutoResizeStyle
  Column resizing method.
extraPadding
  Additional padding for each column (in pixels).

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.AutoResizeColumn Overload List